﻿.botaoEquipe {
    border-style: none;
    font-weight: bold;
    font-size: 14px;
    background: #108348 !important;
    color: white;
    padding: 7px 7px 7px 7px;
    border-radius: 7px !important;
}
    .botaoEquipe:hover {
        background: #03B80C !important;
        color: #fff !important;
    }

fieldset{
    margin-bottom:20px;
}
